powered by Jive Software

S2S Server to Server version 2.6.2 with 2.5.0

hi Guys.

I’‘m having some errors trying to connect S2S two remote servers, and just figured it out they’'re different versions 2.6.2 and 2.5.0.

Is it possible to set S2S configured right these two servers?

thanks for your advice.

Regards, Pete